Page MenuHomePhabricator

capacity planning for Mobile team WikiGrok test 4 in first half of March 2015
Closed, ResolvedPublic

Description

from Leila 2/17/15:

"Dario and I will be working closely with the team and will coordinate with Analytics-devs to make sure EventLogging can handle the throughput.

The expected throughput is what EL experienced through the last WikiGrok experiment in early January.

This email is a heads up since EL has limited capacity, other teams may want to run experiments, and we need to plan for experiments in advance."

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 3:37 PM

from Nuria:

"Note that there is not much work to do in this regard. We already talked with Kaldari in early January about levels of sustainable throughput, and our capacity hasn't changed.

It is good to get a heads up (thanks!) but I think that is all that is needed. "

kevinator closed this task as Declined.Feb 18 2015, 7:13 PM
kevinator claimed this task.
kevinator set Security to None.

Analytics Eng got the heads up, nothing more is needed.

kevinator changed the task status from Declined to Resolved.Feb 18 2015, 7:14 PM
kevinator moved this task from Next Up to Done on the Analytics-Kanban board.Feb 19 2015, 1:23 AM